RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.35.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.42.0 - May 07, 2020 (62 KB)
  2. 1.41.0 - March 09, 2020 (61 KB)
  3. 1.40.1 - March 02, 2020 (59,5 KB)
  4. 1.39.0 - November 25, 2019 (57 KB)
  5. 1.38.0 - November 19, 2019 (56,5 KB)
  6. 1.35.0 - October 23, 2019 (55 KB)
Zeige alle Versionen (57 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    68c3e69563b2dcd67a790f7f699461fc14a53d065a29c068af762cdfb8061e53

    Downloads insgesamt 32.344.026

    Für diese Version 551.544

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: